<?php include("parent/callMe.php"); ?>

<?php
if($_REQUEST['class_id']!='')
{ 


///$b=7;
$b=$_REQUEST['b'];

if($_REQUEST['class_id']=="All"){

	$qr="select DISTINCT(email) from edu_student_details where branch_id='$b' and status='0' ";	
}
else {
	$qr="select DISTINCT(email) from edu_student_details where branch_id='$b' and status='0' and class_id=".$_REQUEST['class_id'];
}


$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){
	
	
	if($numb['email']!=NULL){
	
		$numbers.=$numb['email'].",";
	}
	
}

	echo trim($numbers);

 } ?>
